Next Generation Emulation banner
1 - 3 of 3 Posts

· Premium Member
Joined
·
18,905 Posts
Discussion Starter · #1 ·
VisualBoyAdvance-M SVN877 [linux only release at this moment]


VisualBoyAdvance-M svn 877 linux build (deb file provided only)

General Info
VBA-M is a [Super] Game Boy [Color / Advance] emulator for Windows, Linux & Mac. Here you can get information about the latest development build of the Windows version and download it while you're at it.

Notes from this release:
saving the autoskip option still not working... hmmm autoframeskipping wasn't saving to cfg, that is now fixed

-> Download VBA-M
md5: 9f1b9b70ae4c3071abb49db46b245105
sha1: e0963a83c11ea8c892477c42e184014f0f1b1a4d

Windows binary coming for later.
 

· Registered
Joined
·
1 Posts
Great job, works great. If you use Debian you also have to install libglademm-2.4-1c2a and libgtkglextmm-x11-1.2.0. It would be great if those were added as a dependency, but I'm not sure it would work for all Debian versions and Ubuntu because the package name is really libglademm-2.4-1c2a, 2.4-1c2a is not the library version (I wonder why, API changes maybe).

Alternatively you could try to link it statically?
 

· Registered
Joined
·
1 Posts
in Ubuntu and Mint, you have to use synaptic to find the packages fernandotcl mentioned, as apt-get will claim they're not in the repositories. Or at least it did for me. libglademm and libgtkglextmm-x11 are indeed requirements, though. Not having them results in an error that the user wouldn't see unless starting the program from terminal.
 
1 - 3 of 3 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top